RubyGems Navigation menu

aws-sdk-comprehend 1.51.0

Official AWS Ruby gem for Amazon Comprehend. This gem is part of the AWS SDK for Ruby.

Versões:

  1. 1.54.0 - November 04, 2021 (73,5 KB)
  2. 1.53.0 - October 18, 2021 (73 KB)
  3. 1.52.0 - September 21, 2021 (73 KB)
  4. 1.51.0 - September 14, 2021 (70 KB)
  5. 1.50.0 - September 01, 2021 (68 KB)
Mostrar todas as versões (57)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • Donos:

    Pushed by:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    0ad7fe65d992e8baf4c33d8dd6d8d4a6963bb7545bd831bd59b7bfb89f502343

    Total de downloads 44.814.739

    Desta versão 114.671

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Apache-2.0

    Versão Requerida do Ruby: >= 2.3

    Links: